QGIS Application - Bug report #4561

The GeoJSON export function is a GeoRSS export function

2011-11-22 07:50 AM - chbr -

Status: Closed
Priority: Normal
Assignee:
Category:

Affected QGIS version:master

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 14474

Description

Hi,

the GeoJSON export function is creating GeoRSS files.

I'm using the OSGeo4W installer.

History

#1 - 2012-06-10 06:08 PM - Markus Mayr
- Crashes QGIS or corrupts data set to No
- Affected QGIS version set to master

Also confirmed for the nightly-ubuntu builds.

#2 - 2012-09-04 11:55 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#3 - 2012-12-30 10:04 AM - Giovanni Manghi
- Category deleted (GDAL Tools)

#4 - 2014-06-09 11:07 AM - Richard Duivenvoorde

- Status changed from Open to Closed

Currently | get geojson if | save as geojson.

Please retest.

Closing this one, please reopen if I'm wrong.
